Subject: [Spridgets] Balancing lever

From: James Gruber via Spridgets <[email-masked]>
Date: Wed, 13 Nov 2019 23:19:48 -0500

Team,
I grabbed not only the front disc brakes off of the front end of a Spridget for my Bugeye but also the rear backing plates and the E Brake rods. I can’t recall grabbing the balancer or not, I think I simply grabbed the eBrake rods.  The ebrake rods are different lengths as the later backing plates have the ebrake attaching in a different location than on the BE. Will the later backing plates and eBrake rods everything simply bolted up and fit. Nothing to cut and thread, no coupling nuts needed. The read brakes are much easier to install and that coupled with a 3/4” Master and 3/4” wheel cylinders  provides Bugsy with perfect brake balance and east pedal pressure.

Jim Gruber
Apollo Beach FL

11/13/19 Bugsy gets his bonnet reinstalled tomorrow afternoon after getting repainted. Driving soon.

Sent from my iPad
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]